<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Каналы отправки уведомлений. Расшифровка значений:
 * * `1` - Email
 * * `2` - SMS
 * * `3` - Витрина
 */
enum NotificationChannelEnum: int
{
    /** Email */
    case EMAIL = 1;
    /** SMS */
    case SMS = 2;
    /** Витрина */
    case STOREFRONT = 3;
}
